.head-sec span {
    font-size: 35px;
    font-family: var(--other-font);
    letter-spacing: 3.5px;
    font-weight: 400;
    display: inline-block;
    margin-bottom: 10px;
    line-height: 1.2;
    color: var(--territiary-color);
}
		.tj-breadcrumb-shape .breadcrumb-shape-one {
			position: absolute;
			bottom: 0;
			left: 0;
			z-index: -1;
			}
		.tj-breadcrumb-shape .breadcrumb-shape-two {
			position: absolute;
			top: 0;
			right: 0;
			z-index: -1;
		}
		.tj-breadcrumb-shape .breadcrumb-shape-1 {
			position: absolute;
			top: 25%;
			left: 58%;
			transform: translate(-50%, -50%);
			opacity: 0.2;
			z-index: -1;
		}
		.tj-breadcrumb-shape .breadcrumb-shape-2 {
			position: absolute;
			left: 8%;
			top: 15%;
			opacity: 0.2;
			z-index: -1;
		}
		.tj-breadcrumb-shape .breadcrumb-shape-3 {
			position: absolute;
			left: 8%;
			top: 25%;
			opacity: 0.2;
			z-index: -1;
		}
		.tj-breadcrumb-shape .breadcrumb-shape-4 {
			position: absolute;
			transform: translateX(-50%);
			left: 42%;
			bottom: 30px;
			opacity: 0.2;
			z-index: -1;
		}
		.tj-breadcrumb-shape .breadcrumb-shape-5 {
			position: absolute;
			transform: translateX(-50%);
			left: 40%;
			bottom: 60px;
			opacity: 0.2;
			z-index: -1;
		}
		.tj-breadcrumb-shape .breadcrumb-shape-6 {
			position: absolute;
			right: 20%;
			bottom: 40px;
			opacity: 0.3;
			z-index: -1;
		}
		.tj-breadcrumb-shape .breadcrumb-shape-7 {
			position: absolute;
			right: 80px;
			top: 25%;
			transform: translateY(-50%);
			opacity: 0.3;
			z-index: -1;
		}
		.tj-breadcrumb-shape .breadcrumb-shape-8 {
			position: absolute;
			right: 80px;
			top: 30%;
			transform: translateY(-50%);
			opacity: 0.3;
			z-index: -1;
		}
section.banner-section {
    padding: 0;
    padding-top: 200px;
    padding-bottom: 100px;
    background-color: #282828;
    background-image: url(https://webency.themejunction.net/wp-content/uploads/2024/03/breadcrumb_bg-scaled.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    /* background-color: var(--tj-color-grey-6); */
    position: relative;
    z-index: 1;
    min-height: 350px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    overflow: hidden;
}
section.banner-section h1{
     line-height: 1.2;
    color: var(--white-color);
    margin-bottom: 30px;
    font-weight: bold; 
}
section.banner-section span{
      font-size: 16px;
    color: var(--white-color);
    font-weight: bold;
}
section.banner-section .breadcrumb-link {
    font-size: 16px;
    font-weight: bold;
    color: var(--white-color);
    display: flex;
    align-items: center;
    gap: 10px;
}
section.contact-section{
 position:relative; 
}
section.contact-section .container-fluid{
 padding-left:0;
  padding-right:0;
}
.contact-form{
 padding:60px 30px;
 border-radius:40px;
 background:var(--lt-bg-color);
 z-index: 1;
 position: relative;
}
.contact-form .col-6{
 width:47.5%;
  padding:0;
}
.contact-form .row{
 justify-content:space-between; 
}
.contact-form .row::before, .contact-form .row::after{
 display:none; 
}

.contact-form .form-content span{
     font-size: 35px;
    font-family: var(--other-font);
    letter-spacing: 3.5px;
    font-weight: 400;
    display: inline-block;
    margin-bottom: 10px;
    line-height: 1.2;
    color: var(--territiary-color); 
  text-transform:capitalize;
}
.contact-bottom {
    position: absolute;
    left: 0;
    bottom: 0;
}
.contact-up {
    position: absolute;
    top: 0;
    right: 0;
}
section.contact-section .content-info h2{
 margin-bottom:30px; 
}
section.contact-section .contact-list {
    margin-top: 30px;
    display: flex;
    align-items: center;
    gap: 20px;
}
section.contact-section .contact-icon {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 55px;
    height: 55px;
    border-radius: 50%;
    font-size: 25px;
    line-height: 1;
    color: var(--white-color);
    /* background:
    -webkit-gradient(linear, left top, right top, from(var(--tj-color-theme-secondary)), to(var(--tj-color-theme-primary))); */
    background: linear-gradient(114deg, var(--territiary-color) 0%, var(--secondary-color) 100%);
}
section.contact-section .contact-icon i{
    height:25px;
}
section.contact-section .contact-header p{
font-size:16px;
  margin-bottom:0;
  line-height:1.2;
}
section.contact-section .contact-header a{
 font-size: 18px;
    font-weight: 500;
    line-height: 1.6;
    display: block;
    color: var(--heading-color); 
}
section.contact-section .contact-header a:hover{
 color:var(--territiary-color); 
}
section.contact-section label{
     font-size: 16px;
    display: block;
    margin-bottom: 10px;
    font-weight: 400; 
}
section.contact-section input{
 width: 100%;
    border-radius: 8px;
    padding: 17px 20px;
    background: var(--white-color);
    border: 1px solid #e4e1ff; 
}
section.contact-section textarea{
 width: 100%;
    border-radius: 8px;
    padding: 17px 20px;
    background: var(--white-color);
    border: 1px solid #e4e1ff; 
  height:196px;
}
section.contact-section .news-letter-form .main-btn {
    width: 100%;
    background: var(--secondary-color);
    color: var(--white-color);
    padding: 19px 30px;
    font-size: 18px;
    line-height: 1;
    font-weight: 400;
    border: 1px solid var(--secondary-color);
   border-radius: 10px;
}
section.contact-section .news-letter-form .main-btn:hover{
  background: var(--territiary-color);
  border-color: var(--territiary-color);
}

section.news-article .container-fluid{
 padding-left:0;
  padding-right:0;
  background:url("../images/blog-section.png");
  background-repeat: no-repeat;
}
.head-sec{
 max-width:760px;
  margin:auto;
  margin-bottom:40px;
}
.head-sec span{
  font-size: 35px;
  font-family: var(--other-font);
  letter-spacing: 3.5px;
  font-weight: 400;
  display: inline-block;
  margin-bottom: 10px;
  line-height: 1.2;
  color: var(--territiary-color);
}
section.news-article .head-sec{
 text-align:center; 
}
section.news-article .head-sec h2{
  margin-bottom:30px;
}
section.news-article .head-sec p{
  text-align:center; 
	margin-bottom:0;
}

.blog-image {
    margin-bottom: 30px;
    position: relative;
    border-radius: 20px;
}
.blog-image::before {
    background: rgba(255, 255, 255, 0.5);
    bottom: 0;
    content: "";
    left: 50%;
    position: absolute;
    right: 50%;
    top: 0;
    opacity: 0;
    visibility: hidden;
    height: 100%;
    pointer-events: none;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    border-radius: 20px;
    z-index: 2;
}
.blog-image a {
    display: inline-block;
    width: 100%;
    height: 100%;
}
.blog-image a img {
    width: 100%;
    border-radius: 20px;
    height: auto;
}
.news-info:hover .blog-image::before {
    left: 0;
    right: 0;
    opacity: 1;
    visibility: visible;
}
.blog-content-area {
    padding: 0 50px;
}
.blog-meta-three {
    margin-bottom: 15px;
    position: relative;
}
.blog-meta-three::before {
    position: absolute;
    content: "";
    left: -50px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 32px;
    height: 2px;
    background: var(--secondary-color);
}
.news-info:hover .blog-meta-three::before {
    background: var(--territiary-color);
}
.blog-meta-three span {
    display: inline-block;
    margin-right: 10px;
}
.blog-meta-three span a {
    color: var(--secondary-color);
    -webkit-transition: 0.4s;
    transition: 0.4s;
}
.blog-meta-three span:last-child {
    margin-right: 0;
}
.blog-content-area .title-link {
    position: relative;
}
.blog-content-area .title-link a {
    color: var(--secondary-color);
    -webkit-transition: 0.4s;
    transition: 0.4s;
    line-height: 1.6;
}
.blog-content-area .title-link a:hover{
  color: var(--territiary-color);
}
.blog-content-area h4{
 font-size:22px;
 margin-bottom: 0;
}
.tj-blog-button{
    margin-top: 30px;
}
.tj-blog-button a{
    display:inline-block;
}
section.news-article {
    background: var(--lt-bg-color);
  position:relative;
}
.news-top {
    position: absolute;
    top: 0;
    right: 0;
}
.news-bottom {
    position: absolute;
    bottom: 0;
    left: 0;
}